@media screen and (max-width: 414px) 
{
    .container { width:100% !important; max-width:414px; }
    
    .ft_18_1_content1 { width:100%; padding-left:20px; padding-right:20px; margin-left:0px; margin-right:0px; max-width:100%; }
    .ft_18_1_content3 { width:100%; padding-left:20px; padding-right:20px; margin-left:0px; margin-right:0px; max-width:100%; }
    .ft_18_1_content4 { width:100%; padding-left:20px; padding-right:20px; margin-left:0px; margin-right:0px; max-width:100%; }
    .ft_18_1_content2 { width:100%; padding-left:20px; padding-right:20px; margin-left:0px; margin-right:0px; max-width:100%; }
    
    /*.limite_producto { max-width:414px; }
    .listado .limite_producto { max-width:414px; }*/

    .limite_producto { max-width:44% !important; margin-left:5%; }
    .listado .limite_producto { max-width:44% !important; margin-left:5%; }

    .ds_product { max-width:210px; height:auto; }
    .ds_product .image { width:100%; max-width:100%; height:auto; max-height:inherit; }
    .ds_product .image a { width:100%; max-width:100%; height:auto; max-height:inherit; }
    .ds_product .image a img { width:100%; max-width:100%; height:auto; max-height:inherit; }
    
    .paginacion_movil940 { display:none; }
    .paginacion_movil480 { display:none; }
    .paginacion_movil375 { display:inherit; }
    .paginacion_movil320 { display:none; }
    
    
    .ficha_producto .product_left { width:100%; padding-left:20px; padding-right:20px; margin:0px; }
    .ficha_producto .product_left .image img { width:100%; height:auto; }
    .ficha_producto .product_right { width:100%; max-width:100%; margin-left:0px; padding-left:20px; padding-right:20px; margin:0px; margin-top:30px; }
    
    .detalles_cata ul li p { width:100px; font-size:14px; }
    .detalles_cata ul { background-position:112px 0px; }
    
    .receta { max-width:374px; }
    
    .col1Dest { margin-top:0px; }
    
    .cuponList { width:335px !important; }
    
    .basket-total { margin-top:15px; margin-bottom:15px; }
    #spOrder_step_3_center_lbModifyBasket { margin-bottom:20px; }
    
    .ficha_producto .product_right .dsi_input_quantity .centro { margin-left:90px; }
}





@media screen and (max-width: 375px) 
{
    .container { width:100% !important; max-width:375px; }
    
    .ft_18_1_content1 { width:100%; padding-left:20px; padding-right:20px; margin-left:0px; margin-right:0px; max-width:100%; }
    .ft_18_1_content3 { width:100%; padding-left:20px; padding-right:20px; margin-left:0px; margin-right:0px; max-width:100%; }
    .ft_18_1_content4 { width:100%; padding-left:20px; padding-right:20px; margin-left:0px; margin-right:0px; max-width:100%; }
    .ft_18_1_content2 { width:100%; padding-left:20px; padding-right:20px; margin-left:0px; margin-right:0px; max-width:100%; }
    
    .limite_producto { max-width:44% !important; margin-left:5%; }
    .listado .limite_producto { max-width:44% !important; margin-left:5%; }
    .ds_product { max-width:100%; height:300px; }
    .ds_product .image { width:100%; max-width:100%; height:auto; max-height:inherit; }
    .ds_product .image a { width:100%; max-width:100%; height:auto; max-height:inherit; }
    .ds_product .image a img { width:100%; max-width:100%; height:auto; max-height:inherit; }
    
    .paginacion_movil940 { display:none; }
    .paginacion_movil480 { display:none; }
    .paginacion_movil375 { display:inherit; }
    .paginacion_movil320 { display:none; }
    
    
    .ficha_producto .product_left { width:100%; padding-left:20px; padding-right:20px; margin:0px; }
    .ficha_producto .product_left .image img { width:100%; height:auto; }
    .ficha_producto .product_right { width:100%; max-width:100%; margin-left:0px; padding-left:20px; padding-right:20px; margin:0px; margin-top:30px; }
    
    .detalles_cata ul li p { width:100px; font-size:14px; }
    .detalles_cata ul { background-position:112px 0px; }
    
    .receta { max-width:375px; }
    
    .col1Dest { margin-top:0px; }
    
    .cuponList { width:335px !important; }
    
    .basket-total { margin-top:15px; margin-bottom:15px; }
    #spOrder_step_3_center_lbModifyBasket { margin-bottom:20px; }
    
    .ficha_producto .product_right .dsi_input_quantity .centro { margin-left:90px; }

    .headerMovil { max-height: 170px; }
    .ds_product h3 a { font-size:15px; }

    .ds_product .precio { width:50%; }
    .ds_product .ds_buy { width:auto; max-width:40px; margin-right:10px; }

    .navbar-default { margin-top:5px; }
    .btn-mvl { top:-50px !important; }
    #spHeaderMovil_spLogo_linkLogo img { margin-top:11px; }


    #spHeader_spSearch_txtSpSearch { max-width:250px; }


    .hsi_9_2 { height:400px !important; }

}



@media screen and (max-width: 320px) 
{
    .ft_18_1_content1 { width:100%; padding-left:20px; padding-right:20px; margin-left:0px; margin-right:0px; max-width:100%; }
    .ft_18_1_content3 { width:100%; padding-left:20px; padding-right:20px; margin-left:0px; margin-right:0px; max-width:100%; }
    .ft_18_1_content4 { width:100%; padding-left:20px; padding-right:20px; margin-left:0px; margin-right:0px; max-width:100%; }
    .ft_18_1_content2 { width:100%; padding-left:20px; padding-right:20px; margin-left:0px; margin-right:0px; max-width:100%; }
    
    .limite_producto { max-width:320px; }
    .listado .limite_producto { max-width:320px; }
    .ds_product { max-width:210px; height:auto; }
    .ds_product .image { width:100%; max-width:100%; height:auto; max-height:inherit; }
    .ds_product .image a { width:100%; max-width:100%; height:auto; max-height:inherit; }
    .ds_product .image a img { width:100%; max-width:100%; height:auto; max-height:inherit; }
    
    .paginacion_movil940 { display:none; }
    .paginacion_movil480 { display:none; }
    .paginacion_movil375 { display:none; }
    .paginacion_movil320 { display:inherit; }
    
    
    .ficha_producto .product_left { width:100%; padding-left:20px; padding-right:20px; margin:0px; }
    .ficha_producto .product_left .image img { width:100%; height:auto; }
    .ficha_producto .product_right { width:100%; margin-left:0px; padding-left:20px; padding-right:20px; margin:0px; margin-top:30px; }
    
    .detalles_cata ul li p { width:100px; font-size:14px; }
    .detalles_cata ul { background-position:112px 0px; }
    
    .receta { max-width:320px; }
    
    .col1Dest { margin-top:0px; }
    
    .cuponList { width:280px !important; }
    
    .basket-total { margin-top:15px; margin-bottom:15px; }
    #spOrder_step_3_center_lbModifyBasket { margin-bottom:20px; }
    
    .ficha_producto .product_right .dsi_input_quantity .centro { margin-left:75px; }

    #combo_sel_desp { font-size:10px; }


}